.contentCenter {
background:transparent url(/images/common/bkd_empty_01.jpg) no-repeat scroll -113px -130px;
float:left;
}

.contentModule {
background:#F3F3F3;
border:1px solid #C1C1BF;
border-top:none;
color:#302B2B;
float:left;
margin-bottom:5px;
padding: 20px;
text-align:left;
width:924px
}

.contentModule h1 {
font-size:12px;
}

.contentModule h2 {
    font-size:12px;
    margin:5px 0 5px 20px;
    cursor:pointer;
    color: #305B87;
}
.contentModule h2:hover{
    text-decoration:underline;
}

.contentModule ul {
margin:5px 0 20px 45px;
}

.hiddenInfos ul{
display:none;
}

.contentModule ul a {
color:#305B87
}

.contentModule ul a:hover {
text-decoration:underline
}

.en_GB .informationHeader {
background:url(/images/information/en_GB/infos_top.png) no-repeat
}

.fr_FR .informationHeader {
background:url(/images/information/fr_FR/infos_top.png) no-repeat
}

.informationHeader {
height:38px
}

.informationLeft {
float:left;
margin-left:16px!important;
margin-left:8px;
width:966px
}

